<!--<div class="nav-menu shadow-sm" [ngClass]="{ 'd-none': userService.loggedInUser.forcedHorizontal ? false : menuService.isTopNav }">-->
<div>
  <!-- <div class="nav-menu shadow-sm menu1" [ngClass]="{ 'd-none': menuService.isTopNav ? false : true }"> -->
    <app-nav-links *ngIf="userService.loggedInUser.isAuthorize" [suffix]="'nav'"></app-nav-links>
  <!-- </div> -->
</div>
